#header .borderBot .wrap{width:748px}
#header #headWrap{width:748px; height:145px;}

/*--top cookie--*/
#cookie-bar {background: #666 none repeat scroll 0 0;color: #eeeeee;height: 47px !important;line-height: 24px;padding: 10px 0;text-align: center;}
#cookie-bar p a.poplnk.greenBtn.learnmore{margin-left:440px;margin-right:0px;} /* margin-left:343px;margin-right:-85px; */
/*--end top cookie--*/

/*--top navigation--*/
#nav{height:32px; width:748px; margin-top:-18px; margin-bottom:-16px}
#nav ul li a{padding:8px 27px;display:block;color:#fff}
#nav ul li.last{width:91px }
/*--#nav ul li{width:125px; height:32px}
#nav ul li.sixthNav{border-right:0; border-radius:0 5px 5px 0; -moz-border-radius:0 5px 5px 0; -webkit-border-radius:0 5px 5px 0; width:117px}
#nav ul li.sixthNav a{width:117px; border-radius:0 5px 5px 0; -moz-border-radius:0 5px 5px 0; -webkit-border-radius:0 5px 5px 0;}
#nav ul li.sixthNav:hover li{width:120px !important}
#nav ul li.sixthNav:hover li a{width:120px !important}
#nav ul li:hover .box{width:725px; padding:14px 10px}
#nav ul li:hover .box .box1{width:352px; float:left}
#nav ul li:hover .box .box2{width:352px; float:left; padding-left:20px}
#nav ul li:hover .box ul{width:150px} 
#nav ul li:hover .box ul li{width:150px !important; height:23px; margin:0 0 1px 0}
#nav ul li:hover .box ul li a{padding:4px 14px; height:15px; background:none; margin:0}
#nav ul li:hover .box ul li:hover .box2{width:190px; left:152px; padding-left:10px; top:0}
#nav ul li:hover .box .box2Img{margin:0; padding:0; width:190px}
#nav ul li:hover .box .box2Img img{width:100%}--*/
/*--end top navigation--*/

/*--home page banner--*/
#hpBanner{height:385px} 
#hpBanner .inBg{background:url(../images/spotlightMainBg.jpg) no-repeat center 208px; height:385px} /* center -85px */
#hpBanner .wrap{width:748px; padding-top:32px}
#hpBanner .wrap .slideContainer{width:748px; height:395px; overflow:hidden}
#hpBanner .wrap .slideContainer .border{height:386px; width:auto}
/*--end home page banner--*/

/*--home page content part--*/
#hpContent .wrap{width:748px; padding:25px 0 40px 0}
#hpContentinner .wrap{width:748px; margin:0 auto; padding:25px 0 40px 0}
#hpContent .featureBox{margin-left:13px; width:175px; height:190px;}	/*	height:258px;	*/
#hpContent .open{height:140px}		/*  height:220px  */
#hpContent .ic_caption{height:142px;width:156px !important;}		/*	height:220px;	*/
#hpContent .ic_container{height:178px !important;width:159px !important}		/* height:246px !important; width:156px !important */
#hpContent .featureBox h2{font:normal 14px MyriadProRegular, tahoma, Arial, Helvetica, sans-serif; }

/*--end home page content part--*/

/*--footer--*/
#footer{height:auto}
#footer .copyright .wrapin{width:748px}
#footer .wrap{width:748px}
#footer .footBlocks{width:168px; padding:20px 10px 0} /* width:114px; padding:20px 34px 0 47px / width:154px; padding:20px 14px 0 20px */
#footer .links{min-height:186px; padding-bottom:20px}
#footer .footBlockFirst {padding-left: 8px !important;}
#footer .footBlocks.footBlockFirst h3{padding-top:15px;}
#footer .footBlocks.footBlockSecond h3{padding-top:15px;}
#footer .footBlocks.footBlockLast h3{padding-top:15px;}
#footer .footBlockLast{padding-right: 0 !important;}
/*--end footer--*/

/*--layerslider--*/
#layerslider {width: 746px;	height:277px; margin-bottom:50px} /* width: 742px; */
#construct {width:300px; left:450px; top:100px;}
#building{width:300px; left:450px; top:120px;}
#clickbtn {width: 250px; left:450px; top:180px;}
.ls-layer .ls-bg {width:746px} /* width: 742px; */

/*--popup--*/
#signupPop{width:650px; height:500px;}

#signupPop .scrollCont{width:625px; margin:0 auto; height:450px; overflow-y:hidden}
#signupPop .header{width:665px; margin:0 auto; padding:10px 0 6px 10px}
#signupPop .formContainer{width:600px; font:normal 12px Arial, Helvetica, sans-serif; color:#2b2b2b}
/*--end popup--*/

/*--inner page--*/
#inPgContent .wrap{width:748px; margin:0 auto; padding:25px 0 10px 0}	/* padding:25px 0 10px 0 	width:742px;	*/
#rightColumn{float:right; width:500px}
#rightColumn .mainBanner{width:500px; margin-top:10px}

/*--left navigation--*/
.navOverlay{width:522px}
.navOverlay .desciptPart .contentPart{width:465px; padding:14px; float:right; background:#1c1c1c; margin-bottom:10px}
.navOverlay .list{float:left; width:485px}
.navOverlay .list li{margin:10px 0 10px; font:normal 11px/15px Arial, Helvetica, sans-serif; color:#fff}
.navOverlay .list li .imgBlock{float:left; width:69px; height:69px; padding:4px; background:#fff; margin-right:10px}
.navOverlay .list li .proDetailBlock{float:left; width:390px}
.navOverlay .list li .proDetailBlock .more{color:#f15b29}
.navOverlay .list li .proDetailBlock .more:hover{text-decoration:underline}
/*--end left navigation--*/

/*--codaslider--*/
/* The nav links */
.slider-wrap .stripNav a {font-size: 12px !important; line-height: 25px !important; padding: 0 20px 0 10px !important}
.slider-wrap .stripViewer .panelContainer .panel {float:left; height: 100%; position: relative; width: 740px !important}

/*--dashboard--*/
.dashboardProfileCont .profileDetails{width:100%; float:left; margin:20px 0;} /* 130516  width:520px; float:left; */
.profileDetails ul{float:left; width:420px; margin-right:1px}
.profileDetails ul li .caption85{width:130px}
.profileDetails ul li .data230{width:180px}
#dashboardCont .fitstUl li{height:142px; width:138px}
#dashboardCont .fitstUl li a{width:138px; }

#dashboardInPgCont #rgtCont{float:right; width:562px}
.mapCont img{width:450px}

#dashboardInPgCont .greenAnchor a{display:inline-block; font:normal 11px Arial, Helvetica, sans-serif; color:#0d9644; padding:0 5px}

/*--advanced Search --*/
.locationList a{width:210px}
.jobDescript .labelAns{float:left; width:300px}
.sortByBar{height:auto}
.sortByBar .sortCont span{display:inline-block}
.sortByBar .sortCont span.ml38{margin-left:0}
.sortByBar .sortCont .wdt120{margin-left:105px}

#lftCont637 {width: 425px}
#rgtCont300{width:260px}

.mapContSrch{width:375px} 
.mapContSrch img{width:375px}

.imgAdvt{width:255px}
.imgAdvt img{width:240px}
#rgtCont300 .scrollCont{width:200px}

.byLocation .labelAns{float:left; width:300px; font-size:11px}

.jobByLocationCont{float:left; width:270px; margin:10px 0 0 10px}

#lftColumnBig{width:500px; float:left}
.jdDetailBox .jdDetail{float:left; width:305px}
.jdIdCont{float:left; width:220px}
#rgtContAdjust{float:right; width:502px}
.profilePreviwHd .profileDet{float:left; width:500px; margin-top:15px}
.profilePreviewCols{padding:15px 0 15px}
.greenAnchor a{display:inline-block; font:normal 11px Arial, Helvetica, sans-serif; color:#0d9644; padding:0 5px 10px}
.skillTable, .jobRatings{width:470px}
.profilePreviewCols .portfolio img{width:100%}


.workLoccalyPg .labelDet610{width:360px}
.workLoccalyPg .lft450{float:none; width:480px; margin-right:10px}
.workLoccalyPg .picCont{float:none; width:260px; margin:0 auto}
.bidDetail .ammount{width:70px; padding-left:15px; float:left}
.bidDetail .transport{width:120px; float:left}
.bidDetail .expiryDate{width:110px; float:left}
.bidDetail .accept{float:left; width:100px}
.bidDetail .accept .btn{display:block}

/*--codaslider--*/
.curvLinkSlide .stripNav {width:480px !important; margin-left:0 !important}
.curvLinkSlide .stripViewer .panelContainer .panel {width: 500px !important}
.curvLinkSlide .stripNav a {padding:0 25px 0 12px !important}


.fullwidth .stripViewer .panelContainer .panel {width: 740px !important}

#lftCont645{width:385px}
#lftCont645 .mapContSrch{width:375px}
#lftCont645 .mapContSrch img{width:375px}

.advancedSearch select.wdt300{}


.jobByLocationCount{width:auto; margin:10px 0 0 30px}
#scrollbar1{width:252px !important}
#scrollbar1 .viewport { width: 237px !important; height: 505px; overflow: hidden; position: relative; }

.profileGroupdet .profilecol1{width:50%; padding-bottom:5px}
.profileGroupdet .profilecol2{width:40%; padding-bottom:5px}
.profileGroupdet .profilecol3{width:50%;}
.profileGroupdet .profilecol4{width:40%;}

.wid325{width:440px !important}
.wid460{width:335px}
.seekerSkillWrap{width:250px}

/*--innerpage left nav--*/
.innerpage .dashBoardLftNav1 ul li:hover .hoverbox{width:540px}
.innerpage .dashBoardLftNav1 ul li .hoverbox .box1{width:120px;padding-right:5px}

.srcclass .imgContFl{margin:0 10px}
.srcclass1 .imgContFl{margin:0 10px}

#dashboardInPgCont #lftCont .dashBoardLftNav{margin-top:62px}

.tabContScale{overflow-x:scroll}

.jsAdvnJob{margin-bottom: 0px; margin-left: -16px; width: 564px;}	/* width:430px; margin-bottom:10px */
																	/* margin-bottom: 10px; margin-left: -16px; width: 533px; */
.jobQuoteTab{width:490px}
.payPg .leftcontnr{float:left; width:544px; margin-bottom:10px} /* width:480px   515px */
.payPg .rightcontnr {float: left;width: 544px;} /* width: 515px; */
.payPg .leftcontnr .greyGradientBox{margin-right:0px !important;} /* width:480px; */
.payPg .leftcontnr .bordGray1{margin-right:0px !important;} /* width:480px; */
/*
td.jobName2 {width: 113px;}
td.location {width: 69px;}
td.closing2 {width: 50px;}
td.closing3 {width: 48px;}
td.quoteNhighest {width: 106px;}

td.jobName {width: 322px;}	/* 297px; *//*
td.closing {width: 220px;}
td.quote {width: 150px;}
*/

td.jobName2 {width: 142px;}  /* 137px */
td.location {width: 73px;}
td.location.pr10 {width: 100px;padding-right:0 !important;}
td.closing2 {width: 50px;}
td.closing3 {width: 48px;}
td.quoteNhighest {width: 106px;}

td.jobName {width: 265px !important;}	/* 297px;  322px  */
td.closing {width: 92px;} /* 80px */
td.quote {width: 100px;} /* 80px */


.jobPicSideCont{width:520px}
.feedbackTab0, .feedbackTab2{float:left; width:520px; margin-right:0}
.feedbackTab1, .feedbackTab3{width:520px; margin-top:10px}
.jobPicSideCont .table1{width:250px;}

.topTabs{border-bottom:1px solid #f26227}
.topTabsInact{border-bottom: 1px solid #D9D9D9}
.tabsFeedPage .tabsButton a{border-bottom:1px solid #D9D9D9} 
.tabsFeedPage .tabsButton a.active{border-bottom: 1px solid #249f43}
.sortByBar .sortCont .sortBy{margin-left:0;float: left !important;}	/* margin-left:115px */
.sortByBar .sortCont .fr .sortBy{margin: 30px 0 0 -516px;}
.jssbWMr {margin-right: 0px !important;width: 195px !important;}

.cookieRel .fixed{width:760px}
.cookieRel .cookieBox{left:205px; bottom:-82px; width:310px; height:81px; background:url(../images/bg_cooki.gif) repeat-x 0 bottom; }



.cookieRel .cookieBox .box1Orange{float:left; width:200px; border-right: 1px solid #249f43; border-bottom:none}
.cookieRel .cookieBox .acceptBox{padding:5px; float:left; width:80px}

.jobQuoteTabCont{float:left; width:610px}  /* width:710px */
.jobImgGalCont{float:right;width:710px; margin-left:0}
.jpPgTopTab{width:99.8%}	/* 345px */
.jpPgTopTab.ml20 {margin-left: 0px !important;margin-top: 10px !important;}
.jdDetailBox .jdDetailBig{float:left; width:525px}
.jobListHalfTab{width:680px}
.jlFields .fieldBox {float: left;width: 405px;}
.jlFields .fieldBox input, .jlFields .fieldBox textarea {border: 1px solid #7f7f7f;border-radius: 0;box-shadow: none;color: #666;width: 385px;}
.jlFields .fieldBox input.wdt499 {width: 389px !important;}
.imgPopBox {padding: 25px 0 0 47px;}

.descriptDetTab{width:540px}
.puplProfLft{width:355px; float:left}
.puplProfRgt{width:365px; float:right}
.publicProfileHd .pic{width:330px}

.halfWdtFr{width:300px}
.halfWdtFrSd{display:none}

/*-tooltip--*/
.tip-yellowsimple {max-width:200px}

.lftcolBox input[type="text"], .lftcolBox input[type="password"], .lftcolBox textarea{width:205px}
.lftcolBox select{width:221px}
.lftcolBox .absBox{width:200px; right:-280px !important;} /*	right:-240px; */

/*-FAQ section -*/
.faqtpctntdiv {width: 292px;}
.faqtpctntdiv .faqtpttl {padding-top: 7px;width: 235px;}
.faqtpctntdiv.fr .faqtpttl {width: 235px;}
.fr.faqtoplinklft.callHelp{float:left !important;}
.faqhelp .whtPlainBox1 .whtPlainBox .faqtpctntdiv.fr{height:288px !important;}
/*-end -FAQ section -*/


.ftr4 {background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;padding: 5px 0 0 !important;width: 715px !important;}/* 650px  675px */
.ftr5 {background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;padding: 5px 0 0 !important;width: 715px !important;}/* 650px  675px */
.ftr3 {background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;padding: 5px 0 0 !important;width: 660px !important;}/* 647px  672px 712 */
.ftr2 {background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;padding: 5px 0 0 !important;width: 530px !important;}/* 490px  515px 545px */
.ftr {background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;padding: 5px 0 0 !important;width: 525px !important;}/* 470px  495px */
.ftr1 {background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;padding: 5px 0 0 !important;width: 695px !important;}

div.fr a.poplnk.btmtip {padding-top: 0px;}

td.w160{width:175px !important;}
.bronze .memtpbxhgt, .silver .memtpbxhgt, .gold .memtpbxhgt {height: 66px !important;}
.memtpbxhgt {height: 46px !important;}
.w565 {width:348px;}/* 321px */
.w705{width:484px !important;height:16px !important;margin:0 !important}/* 458px */
.w213{width: 158px !important;}
.w165{width: 110px !important;}
.w705b{width:506px !important;height:16px !important;margin:0 !important}/* 480px */
.w213b{width: 161px !important;}
.w165b{width: 113px !important;}

.halfPartGreyBg {width: 544px;}	/* width: 488px;  515px	*/
.lftcolBox.halfPartGreyBg{margin-bottom:15px;}
.halfPartGreyBg1 {background: #f0f0f0 none repeat scroll 0 0;border: 1px solid #c3c3c3;padding: 15px 21px;}

.displayResponsiveNone{display:none;}
.form .selectbox{width: 240px !important;}
.form #vatNum2.selectbox{width: 283px !important;}

.regthanku {padding: 20px 0 30px;} /* padding: 10px 0 30px; */
.regthanku h1 {color: #000000;font-family: impact,calibri,arial,helvetica;font-size: 40px;font-weight: normal;margin-bottom: 22px;}
.regthanku h1 span {color: #f26826;font-size: 25px;}

.topTabs{padding: 0 19px 0 5px; height: 27px;}
.topTabsInact{padding: 0 19px 0 5px;}
.topGrTabs{padding: 0 19px 0 5px; height: 27px;}
.topGrTabsInact{padding: 0 19px 0 5px;}

.subtabdet .bronze h3 {background: rgba(0, 0, 0, 0) url("../images/bronze2.png") no-repeat scroll center -2px;background-size: 164px 176px;}
.subtabdet .silver h3 {background: rgba(0, 0, 0, 0) url("../images/silver2.png") no-repeat scroll center -2px;background-size: 164px 176px;}
.subtabdet .gold h3 {background: rgba(0, 0, 0, 0) url("../images/gold2.png") no-repeat scroll center -2px;background-size: 164px 176px;}
.subtabdet h3 {color: #fff;font: 14px/16px calibri,arial,helvetica;height: 112px;padding: 53px 10px 10px;width: 83px;}
.subtabdet h4{width:80px;}
.subtabdet h5{width:80px;margin:0 0px 15px;}
.subtabdet h4 {color: #000;font: bold 28px calibri,arial,helvetica;}
.subtabdet h4 span {display: block;font: 11px calibri,arial,helvetica;}
.joinwhtbx.hght320 {height: 393px !important;}
.bronze  .hght320 {height: 393px !important;}
.silver  .hght320 {height: 393px !important;}
.gold  .hght320 {height: 393px !important;}
.subtabdet .td {padding: 2px 2px 0;}
.subtabdet .bronze ul {margin: 0 -2px !important;}
.subtabdet .silver ul {margin: 0 -2px !important;}
.subtabdet .gold ul {margin: 0 -2px !important;}
.subtabdet .td ul {margin: 0 -2px;}
.subtabdet .td ul li {padding: 8px 4px;}
.silver .hght320 h4, .gold .hght320 h4{margin-bottom: 26px !important;}


.joinwhtbx.hght325 {height: 393px !important;}
.bronze  .hght325 {height: 393px !important;}
.silver  .hght325 {height: 393px !important;}
.gold  .hght325 {height: 393px !important;}
.silver .hght325 h4, .gold .hght325 h4{margin-bottom: 32px !important;}
.bronze .hght325 h4{margin-bottom: 17px !important;}
.plan form .greenBtn2{padding: 4px 3px 5px;} /* 4px 0 5px; changed for membership MyMembership button */

.myWorkLocCont .jobFeed {float: right;width: 100%;}
.dashBoardSam .box1 {float: left;margin-right: 0;width: 99.8%;margin-bottom: 10px;}
.dashBoardSam .box2 {float: left;margin-right: 0;width: 99.8%;margin-bottom: 10px;}
.dashBoardSam .box3 {float: left;width: 99.8%;}
.myWorkLocCont .jobFeedOverAll {float: right;width: 100%;}

.textEllip1 {overflow: hidden;text-align: left;text-overflow: ellipsis;white-space: nowrap;width: 165px;} /* 92px; 110px */


/* Left Nav side and right side*/
#dashboardInPgCont #rgtCont {float: right;width: 588px;}
#dashboardInPgCont #lftCont {float: left;width: 160px;}	/*	width: 154px;	*/
#lftCont .dashBoardLftNav li a {margin-left: 0; padding-left: 58px;}
.innerpage {float: left;padding-top: 41px;width: 160px;}	/*	width: 154px;	*/
/* End Left Nav side and right side*/

.btnMy1{padding:4px 3px !important}
.btnMy2{margin-left:-10px !important;margin-right:-16px !important;padding:4px 3px !important}

.ppTwoBoxes .box1 {float: left;width: 100%;margin-bottom:10px;}
.ppTwoBoxes .box2 {float: right;width: 100%;}
.box1.bordGray1.wdt350.ml50n{margin:0 0 10px -50px !important;width: 574px !important;}/* width: 544px !important; */
.box2.bordGray1.wdt350w{margin:0 0 10px -50px !important;width: 574px !important;}/* width: 544px !important; */
.twoTables .twoTables .box2.bordGray1.wdt350w{margin:0 0 10px -100px !important;width: 574px !important;}/* width: 544px !important; */
.box2.bordGray1.wdt350w1{margin:0 0 10px -50px !important;width: 574px !important;}/* width: 544px !important; */
.twoTables .twoTables .box2.bordGray1.wdt350w1{margin:0 0 10px -100px !important;width: 574px !important;}/* width: 544px !important; */

.backToPubProfile{margin-top:7px;margin-bottom:-26px}

.respNPop1{left: 50% !important;margin: -230px 0 0 -308px !important;position: fixed !important;top: 50% !important;width: 620px !important;}

.respPop1{position:fixed !important;top:50% !important;left:50% !important;margin:-250px 0 0 -275px !important;width:550px !important;height:520px !important;}
.respPop2{position:fixed !important;top:50% !important;left:50% !important;margin:-250px 0 0 -340px !important;width:670px !important;height:520px !important; }
.posPop.respPop2{position:fixed !important;top:50% !important;left:50% !important;margin:-250px 0 0 -340px !important;width:670px !important;height:520px !important;}
#publicProfilePopbas.respPop2{position:fixed !important;top:50% !important;left:50% !important;margin:-272px 0 0 -300px !important;width:607px !important;height:533px !important;}
.respPop3 {height: 520px !important;left: 50% !important;margin: -250px 0 0 -275px !important;position: fixed !important;top: 50% !important;width: 562px !important;}

.groupContainer.gropC1{background:#E8E8E8 !important;overflow-y: scroll !important; height: 366px !important; width: 478px !important; padding-left: 20px !important; padding-right: 20px !important;}
.gropC2{overflow-y: scroll !important; height: 500px !important; width: 610px !important; padding-right: 30px !important; margin: 10px 10px 10px 30px !important;}
#publicProfilePopbas .gropC2{overflow-y: scroll !important; height: 510px !important; width: 546px !important; padding-right: 30px !important; margin: 10px 10px 10px 30px !important;}
.groupContainer.gropC3 {background: #e8e8e8 none repeat scroll 0 0 !important;height: 366px !important;overflow-y: scroll !important;padding-left: 20px !important;padding-right: 20px !important;width: 490px !important;}

.mapRgtCont {border: 1px solid #9d9d9d;padding: 3px 0;width: 172px;} /* width: 182px; */
.mapContSquere {width: 395px !important;height: 461px !important;} /* width: 355px !important; */
.scrollCont .scrollbar{left: -10px;}

table.50p tr th, table.50p tr td{width:50% !important;}
.dashBoardSam table tr th, .dashBoardSam table tr td{width:50% !important;}
.jpPgTopTab table tr th, .jpPgTopTab table tr td{width:50% !important;}
.twoTables .box1 table tr th, .twoTables .box1 table tr td{width:50% !important;}
.twoTables .box2 table tr th, .twoTables .box2 table tr td{width:50% !important;}
.twoTables .box3 table tr th, .twoTables .box3 table tr td{width:50% !important;}
.profileDetails .wdt228 table tr th, .profileDetails .wdt228 table tr td{width:50% !important;}

.wdt228 {width: 100%;}

#dashboardCont .fitstUl .rjnumb span.numb, #dashboardCont .fitstUl .qpnumb span.numb {margin: 79px 0 0 -25px !important;position: absolute;}

.textarea {width: 222px !important;}

.relBoxTip span label.pt10.ml20.pl8{margin-top:70px;}
.relBoxTip span #datepicker1, .relBoxTip span #datepicker2{width:222px !important;}

.form .wdtSelctBx300 {width: 300px !important;}

.wdth380{width:100%;}
.wdth380.fl{margin-bottom:10px;}
.bordGray1.alignLeft table tr th, .bordGray1.alignLeft table tr td{text-align:left !important;}
.uplodImgBox1 {border: 1px solid #666;display: inline-block;height: 155px;margin: 0 20px 20px -10px;}
.fieldBox.fb1 input{width:390px !important;}
.bordGray.grayLgtBg div img{width:563px !important;}

.clearfix.mb8.pad0.mt5.top30{margin-top:30px !important;}
.top10{margin-bottom:10px !important;}
.pd553{padding: 5px 0 3px !important;}
.padl5, .pad01.padl5{padding-left: 5px !important;}
.padl2, .pad01.padl2{padding-left: 2px !important;}
.padmouse0{padding:0 !important;}
.wdth20{width:20px !important;}
.wdth65{width:65px !important;}
.wdth155{width:155px !important;}
.wdth210{width:210px !important;}
.wdth460{width:460px !important;}
.selectbox.margl2n{margin-left:-2px !important;}

input.qualigType.input.blkinput.wdthB1{margin-left:0 !important;width: 38px ! important;}
.selectbox.blkinput.wdtInpt140.wdthB2{margin-left:0 !important;}
.wdt440.wdth300{width: 300px !important;}

.wdtInp2 {width: 102px !important;}
.wdtInp10 {width: 85px !important;}
.selctBx3 {border-radius: 5px !important;color: rgb(0, 0, 0);font-size: 12px;padding-left: 7px !important;width: 115px !important;}
.wdtInp3 {width: 77px !important;}
.ml357 {margin-left: 150px !important;}
.twoTables .twoTables .box1.bordGray1.wdt350.ml100n{margin: 0 0 10px -100px !important;width: 574px !important;}/* width: 544px !important; */

.lftpssettings {width: 510px;}
.lftpssettings .greyGradientBox  {margin:0 !important;}
.pad0.padAll1{padding:2px 13px 2px 14px !important;}
.lftbxdiv {width: 100%;}
.rgtbxdiv {width: 100%;}
.w.wdth387{width:388px !important;}		/* 350px */
.w.wdth387b{width:388px !important;overflow:visible;}		/* 350px */
.w.wdth387b .fr.mt15{margin-left:-15px;}
td.wdt224 {width: 140px;}
td.wdt224 .mr7n{margin-right: -47px;}
td.wdt250 {width: 127px !important;}
td.wdt250 .mr11n{margin-right: -66px;}
.w.wdth360 {width: 398px !important;}
.delfedques textarea {width: 425px;margin-right:0px !important;}

.fr.fltLeft{float:left;}
.margtop{margin-top:0 !important;}
.wdth725{width:485px !important}
.wdth710{width:485px !important}
.wdth754{width:576px !important} /* width:546px !important */

element.style {}
/* .thumbmapinfo {background: #f0f0f0 none repeat scroll 0 0;border: 1px solid #7f7f7f;bottom: 20px;position: absolute;right: -14px;text-align: left;width: 145px;height: 186px !important;top: -4px !important;} */
/* .thumbmapinfo {background: #f0f0f0 none repeat scroll 0 0;border: 1px solid #7f7f7f;bottom: 20px;height: 154px !important;position: absolute;right: 20px;text-align: left;top: 256px !important;width: 175px;} */
.thumbmapinfo {background: #f0f0f0 none repeat scroll 0 0;border: 1px solid #7f7f7f;bottom: -77px !important;height: 74px !important;position: absolute;right: -1px;text-align: left;top: auto !important;width: 562px;} /* width: 532px; */
.thumbmapimg {border: 1px solid #7f7f7f;position: absolute;right: 3px;top: 3px;width:95px !important;height:112px !important;}
.greyPlainBox, .whtPlainBox {padding: 0 0 20px;} /* this is donefor mapsearch*/
.greyPlainBox.respwhtPlainBox, .whtPlainBox.respwhtPlainBox {padding: 0 5px 20px;} /* this is donefor mapsearch*/

.locationSrchBox.pt10.pb10.pl25.pr25.clearfix{margin:0 0 9px 6px !important;}
.locationSrchBox .secondBox {float: left;margin-left: 55px;}

/* .mapHeighlight{background: #fff none repeat scroll 0 0 !important;border: 1px solid #7f7f7f !important;margin: 5px 0 15px 5px !important;padding: 10px 0 !important;position: relative !important;width: 534px !important;} */
.mapHeighlight {background: #fff none repeat scroll 0 0 !important;border: 1px solid #7f7f7f !important;margin:5px 0 85px 5px !important;padding: 10px 0 !important;position: relative !important;width: 562px !important;} /* width: 532px !important; */
.mapHeighlight .mapeastmidland {background: rgba(0, 0, 0, 0) url("../images/map/east-midland/0-green-map.png") no-repeat scroll 0 0;margin-left: -130px;margin-top: 18px;}

.mwbl.clearfix.stripone{margin-right:-196px !important; margin-top:10px !important;} /* margin-right:-160px !important; -190px */
.greyGradientBox.mb10.joblistpage{padding: 10px 5px 5px;}
.wdth444{width:444px !important;}
.mwbl.clearfix.wdt540.wdth540{width:422px !important;}

.wdtofJobpostTop {margin: -10px auto 10px !important;width: 726px !important; padding: 5px !important;}
.postAJobPg .col1 {float: left;margin-right: 5px;width: 385px;}
.postAJobPg .col2 {float: left;margin-right: 5px;width: 165px;}
.postAJobPg .col3 {float: left;width: 165px;}

.managedPostBlock {background: rgba(0, 0, 0, 0) url("../images/managedpostnew.png") no-repeat scroll center 110px;min-height: 70px;padding: 0 0 100px;text-align: center;}
.quickPostBlock {background: rgba(0, 0, 0, 0) url("../images/quist-post-big.png") no-repeat scroll center 110px;margin-top: -10px;min-height: 70px;padding: 10px 0 100px;text-align: center;}
.grayBgCont.pad5.black{height:118px !important;}
.col1 .grayBgCont.black{height:93px !important;}
.col1 .deviderLine1.mt10.mb10{margin-top: 54px !important;}
.col1 .grayBgCont1.pad10 img{margin-top:45px;}

.mapSrchHght{height: 736px !important;}
.mapSrchHght1{height: 681px !important;}
.mapSrchHght2{height: 678px !important;}
.mapSrchHght3{height: 1062px !important;}
.mapSrchHght4{height: 664px !important;}
.mapSrchHght5{height: 832px !important;}
.mapSrchHght6{height: 784px !important;}
.mapSrchHght7{height: 942px !important;}
.mapSrchHght8{height: 1038px !important;}
.mapSrchHght9{height: 910px !important;}
.mapSrchHght10{height: 1134px !important;}
.mapSrchHght11{height: 918px !important;}
.mapSrchHght12{height: 631px !important;}
.mapSrchMarg{margin: 0 5px 15px !important;}
.mapSrchYokshire{line-height:16px !important; padding-top:8px !important; padding-bottom:7px !important;}

.twoTables img.ml50n{margin-left: -50px !important;width:576px !important;} /* width:614px !important */
.pop .twoTables img.ml50n,
.pop1 .twoTables img.ml50n,
.pop2 .twoTables img.ml50n,
.pop3 .twoTables img.ml50n,
.pop4 .twoTables img.ml50n {margin-left: -54px !important;width:551px !important;} /* width:614px !important */

.mwbl{padding-right:5px !important;padding-left:5px !important;}

.mwbl a.greyBtn,
.mwbl a.greyBtn1,
.mwbl a.greyBtn2,
.mwbl a.greyBtn3,
.mwbl a.greyBtn4,
.mwbl a.greyBtn5,
.mwbl a.greyBtn6,
.mwbl a.greyBtn7,
.mwbl a.greyBtn8
{padding-right:3px !important;padding-left:3px !important;}

.mwbl a.orangeBtn,
.mwbl a.orangeBtn1,
.mwbl a.orangeBtn2,
.mwbl a.orangeBtn3,
.mwbl a.orangeBtn4,
.mwbl a.orangeBtn5,
.mwbl a.orangeBtn6
{padding-right:3px !important;padding-left:3px !important;}

.mwbl a.greenBtn,
.mwbl a.greenBtn1,
.mwbl a.greenBtn3
{padding-right:3px !important;padding-left:3px !important;}

.bordBt0.bordTopGrey1.darkGreen.normalTxt{padding-right:2px !important;padding-left:2px !important;}

#dashboardInPgCont .dashboardSubCont{padding:5px !important;}
.dashboardSubCont .calibri18.mt-15{margin-top: 0px !important;}
.detCont table tr th a {padding-right:3px !important;padding-left:3px !important;}
.detCont table tr th.bordBt0 b {display: inline !important;}
.detCont table tr th.bordBt0 b:first-child:after {content:"\a";white-space: pre;}
#pppop.pop.posFixTop49.posFixLeft299{background: #fff none repeat scroll 0 0 !important;height: 500px !important;margin: -250px 0 0 -280px !important;position: fixed !important;width: 550px !important;left:50% !important;top:50% !important;}
.jwtpad {padding: 0px 0px 10px;}
.regthanku .fl {width: auto;}
.bordRadius5.whtBoxGreyBord .wdt530 {width: 560px;}
.hiw1 img{width:100%;}
.hiw2 img{width:100%;}
.hiw3 img{width:100%;}
.hiw4 img{width:100%;}
.hiw5 img{width:100%;}
.hiw6 img{width:100%;}
.hiw7 img{width:100%;}
.hiw8 img{width:100%;}
.hiw1jp img{width:100%;}
.hiw2jp img{width:100%;}
.hiw3jp img{width:100%;}
.hiw4jp img{width:100%;}
.hiw5jp img{width:100%;}
.hiw6jp img{width:100%;}
.hiw7jp img{width:100%;}

.paymentDetPg.dashboardSubCont ul.accordianBid li table.altTable.savedsrctool.loginpwdset tr td a img{width:577px !important;margin-right: -1px;}

img.wdt100p{width:100% !important;}
.wdtResp460{margin-right: 0 !important;width: 460px !important;}
.wdtResp460b{width: 460px !important;}
.respFL{float:left !important; margin-top:10px !important;}
.respPl0{padding-left:0 !important;}
.respMl15n{margin-left:-15px !important;}
.respMl18n{margin-left:-18px !important;}
.respMl21n{margin-left:-21px !important;}
.respNextLine{content:"\a";white-space: pre;}
.respPr250{padding-right:250px !important}
td.respSmalImgs img{width:15px !important; height:15px !important;} /* these class can be used for images in 3rows displaying in JS/JP  */
.flcountylist {float: left;margin-right: 5px;text-align: left;width: 270px !important;} /* in desktop width: 223px is set */
.respMinHeight740{min-Height:740px !important;}  /* for mapsearches min-height to cover  */
.respHeight{height:auto !important;}
.respMinHeight{min-height:auto !important;}
.respDisplayNone{display:none;}

/* doing below code for MySummary tab below height adjustment*/
.dashBoardSam .altTable.thtd1.thtd22 td {height: auto !important;}
